Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 21:56:09 +0000

Chat transcript

			Name: Shirmeen Malick
			E-mail (optional): [email-masked]

	Jason Wed, 06/15/22 05:45:03 pm America/New_York
		Hello, Can I help you plan your upcoming vacation?
	Shirmeen Malick 05:46:36 pm
		Yes I am planning a group trip for my 40th birthday for mid July. Give that its only a month away, needed assistance with accommodations and selecting a location.
	Jason 05:46:56 pm
		Wow sure ! HBD ahead .. We can sort it out for you with our travel experts , I just need to ask a few things.
		So no specific location yet I got  it, May I know the dates you prefer please or at least for how long  and  for how many persons will this be?
	Shirmeen Malick 05:49:05 pm
		- 10 to 11 guests. Not all are couples. Adults are all mostly in the 30&#39;s 
- Dates: Fly in July 14 (there are mostly evening flights) Arrive July 15 and Depart July 20. Some flexibility with dates. 
-Top destination: Portugal, Spain - Algarve Coast in Portugal, San Sebastian, Ibiza.Location will be based on where we can find nice accommodations, open to suggestions pertaining to a destination.
- Open to a house, hotel villa or a hotel. AC, Pool to be included. Prefer waterfront, but not a deal breaker. 
- Looking for great seafood, vibrant culture, enjoy water activities such as renting a boat, close proximity to things to do.
		I am open to suggestions. I wanted this to be a unique travel experience for everyone
	Jason 05:50:06 pm
		This is perfect , sure Thanks! Would you  want to include your phone number for us in case we need to ask something ?( optional) 
	Shirmeen Malick 05:50:19 pm
		908-337-8160
		Sure! Hoping to book something very soon :)
	Jason 05:50:38 pm
		Great, thanks Shirmeen
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....        
	Shirmeen Malick 05:50:57 pm
		Do you specialize in both hotels and villas?
	Jason 05:51:41 pm
		Absolutely , yep , oh one  thing;  Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.
	Shirmeen Malick 05:52:14 pm
		Yes, we will fly out from NJ/NY- EWR JFK LGA airports all work
	Jason 05:52:21 pm
		Cool, will get back to you ASAP...
		anything else I can ask for you?
	Shirmeen Malick 05:52:53 pm
		That should be good for now!
	Jason 05:52:56 pm
		We look forward to partnering with you in this future trip 
		Thanks for choosing Jayway !!All the best and bye for now! 
	System 05:53:09 pm
		Jason archived the chat

	8m 6s

Chat has been opened from website: https://jaywaytravel.com/contact

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com